{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWBox",
  "CloneAnchor": false,
  "Name": null,
  "Comment": null,
  "Styles": [
    25
  ],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IMapVisualBase",
        "Member": "AlignX"
      },
      "Value": "Right"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IMapVisualBase",
        "Member": "AlignY"
      },
      "Value": "Bottom"
    }
  ]
}